Bug 821912 - Make a /var/www/html/.htaccess file a config file
Make a /var/www/html/.htaccess file a config file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: munin (Show other bugs)
16
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 14:11 EDT by Adam Pribyl
Modified: 2012-06-03 14:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-27 03:22:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Pribyl 2012-05-15 14:11:15 EDT
Description of problem:
Every time the new update of munin arrives, it overwrites the /var/www/html/.htaccess file. If there is any modification to different auth method or other apache directives, they are overwritten without any backup.

Version-Release number of selected component (if applicable):
1.4.7-4.fc16 but applies for f15, f17 too.
Comment 1 Fedora Update System 2012-05-19 12:27:21 EDT
munin-1.4.7-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/munin-1.4.7-5.fc17
Comment 2 Fedora Update System 2012-05-19 12:29:52 EDT
munin-1.4.7-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/munin-1.4.7-5.fc16
Comment 3 Fedora Update System 2012-05-19 12:34:37 EDT
munin-1.4.7-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/munin-1.4.7-5.fc15
Comment 4 Fedora Update System 2012-05-19 12:37:30 EDT
munin-1.4.7-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-1.4.7-5.el6
Comment 5 Fedora Update System 2012-05-19 12:40:14 EDT
munin-1.4.7-5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-1.4.7-5.el5
Comment 6 Fedora Update System 2012-05-19 14:33:08 EDT
Package munin-1.4.7-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing munin-1.4.7-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8123/munin-1.4.7-5.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-05-27 03:22:38 EDT
munin-1.4.7-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-05-27 21:24:30 EDT
munin-1.4.7-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-05-27 21:26:05 EDT
munin-1.4.7-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-06-03 14:30:03 EDT
munin-1.4.7-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-06-03 14:31:06 EDT
munin-1.4.7-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.